<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<features xmlns="http://karaf.apache.org/xmlns/features/v1.4.0" name="6f5ba6ed-8551-426e-b349-151974cf0e58">
    <repository>mvn:org.apache.karaf.features/standard/4.1.2/xml/features</repository>
    <repository>mvn:org.apache.karaf.features/enterprise/4.1.2/xml/features</repository>
    <repository>mvn:org.apache.brooklyn/brooklyn-features/1.0.0-M1/xml/features</repository>
    <repository>mvn:org.apache.brooklyn/brooklyn-library-features/1.0.0-M1/xml/features</repository>
    <repository>mvn:org.apache.brooklyn/brooklyn-dist-features/1.0.0-M1/xml/features</repository>
    <repository>mvn:org.apache.karaf.features/framework/4.1.2/xml/features</repository>
    <feature name="b0be8e53-9e77-40c6-a698-c47c76c469d5" version="0.0.0">
        <feature prerequisite="false" dependency="false">framework</feature>
        <feature prerequisite="false" dependency="false">eventadmin</feature>
        <feature prerequisite="false" dependency="false">brooklyn-startup-features</feature>
        <feature prerequisite="false" dependency="false">brooklyn-boot</feature>
        <feature prerequisite="true" dependency="false">wrap</feature>
        <bundle>mvn:org.apache.brooklyn/brooklyn-library-catalog/1.0.0-M1</bundle>
    </feature>
</features>
